services:
  bcrypt:
    build: .
    user: 1000:1000 # should be owner of volumes
    ports:
      - 35050:35050
    volumes:
      - ./app:/code/app
    command: fastapi dev main.py --host 0.0.0.0 --port 35050
    restart: unless-stopped
